## EvDocumentFind

EvDocumentFind

## Functions

#define | EV_DOCUMENT_FIND_IFACE()
#define | EV_IS_DOCUMENT_FIND_IFACE()
GList * | ev_document_find_find_text ()

## Types and Values

| EvDocumentFind

## Object Hierarchy

        GInterface
        ╰── EvDocumentFind

## Description

## Functions

### EV_DOCUMENT_FIND_IFACE()

    #define EV_DOCUMENT_FIND_IFACE(k)	    (G_TYPE_CHECK_CLASS_CAST((k), EV_TYPE_DOCUMENT_FIND, EvDocumentFindInterface))

### EV_IS_DOCUMENT_FIND_IFACE()

    #define EV_IS_DOCUMENT_FIND_IFACE(k)	    (G_TYPE_CHECK_CLASS_TYPE ((k), EV_TYPE_DOCUMENT_FIND))

### ev_document_find_find_text ()

    GList *
    ev_document_find_find_text (EvDocumentFind *document_find,
                                EvPage *page,
                                const gchar *text,
                                gboolean case_sensitive);

## Types and Values

### EvDocumentFind

    typedef struct _EvDocumentFind EvDocumentFind;